- name: AutoHouse Data Pump
  webhook: '{{HASURA_API_URL}}/data/ah'
  schedule: 0 6 * * *
  include_in_metadata: true
  payload: {}
  headers:
    - name: x-imex-auth
      value_from_env: DATAPUMP_AUTH
- name: Chatter Data Pump
  webhook: '{{HASURA_API_URL}}/data/chatter'
  schedule: 45 5 * * *
  include_in_metadata: true
  payload: {}
  headers:
    - name: x-imex-auth
      value_from_env: DATAPUMP_AUTH
  comment: ""
- name: Claimscorp Data Pump
  webhook: '{{HASURA_API_URL}}/data/cc'
  schedule: 30 6 * * *
  include_in_metadata: true
  payload: {}
  headers:
    - name: x-imex-auth
      value_from_env: DATAPUMP_AUTH
- name: Kaizen Data Pump
  webhook: '{{HASURA_API_URL}}/data/kaizen'
  schedule: 30 5 * * *
  include_in_metadata: true
  payload: {}
  headers:
    - name: x-imex-auth
      value_from_env: DATAPUMP_AUTH
- name: Podium Data Pump
  webhook: '{{HASURA_API_URL}}/data/podium'
  schedule: 15 5 * * *
  include_in_metadata: true
  payload: {}
  headers:
    - name: x-imex-auth
      value_from_env: DATAPUMP_AUTH
  comment: ""
- name: Rome Usage Report
  webhook: '{{HASURA_API_URL}}/data/usagereport'
  schedule: 0 12 * * 5
  include_in_metadata: true
  payload: {}
  headers:
    - name: x-imex-auth
      value_from_env: DATAPUMP_AUTH
- name: Task Reminders
  webhook: '{{HASURA_API_URL}}/tasks-remind-handler'
  schedule: '*/15 * * * *'
  include_in_metadata: true
  payload: {}
  headers:
    - name: event-secret
      value_from_env: EVENT_SECRET
